<?xml version="1" encoding = "UTF-8"?>
<WaterData>
  <WaterQuads>
<Item>
      <minX value="-3000" />
      <maxX value="3000" />
      <minY value="-3000" />
      <maxY value="3000" />
      <Type value="0" />
      <IsInvisible value="false" />
      <HasLimitedDepth value="false" />
      <z value="0" />
      <a1 value="26" />
      <a2 value="26" />
      <a3 value="26" />
      <a4 value="26" />
      <NoStencil value="false" />
</Item>
  </WaterQuads>
</WaterData>